Vulnerability CVE-2008-2878


Published: 2008-06-26   Modified: 2012-02-12

Description:
Open redirect vulnerability in rss_getfile.php in Academic Web Tools (AWT YEKTA) 1.4.3.1, and 1.4.2.8 and earlier, allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the file parameter.

See advisories in our WLB2 database:
Topic
Author
Date
High
Academic Web Tools CMS <= 1.4.2.8 Multiple Vulnerabilities
BugReport.ir
28.06.2008

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.4/10
4.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
Partial
Affected software
Yektaweb -> Academic web tools 

 References:
http://securityreason.com/securityalert/3959
http://www.bugreport.ir/?/44
http://www.securityfocus.com/archive/1/493472/100/0/threaded
http://www.securityfocus.com/bid/29813
https://exchange.xforce.ibmcloud.com/vulnerabilities/43178

Copyright 2021, cxsecurity.com

 

Back to Top